<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [FileMetadata](./bitburner.filemetadata.md)

## FileMetadata interface

Metadata of a file

**Signature:**

```typescript
interface FileMetadata 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [atime](./bitburner.filemetadata.atime.md) |  | number | Time of Access |
|  [btime](./bitburner.filemetadata.btime.md) |  | number | Time of Birth (creation) |
|  [mtime](./bitburner.filemetadata.mtime.md) |  | number | Time of Modification |

